GDCM 2.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Examples

- File List
- File Members

Classes | Namespaces
gdcmIconImageGenerator.h File Reference

Go to the source code of this file.

## Classes

class | gdcm::IconImageGenerator
| IconImageGenerator This filter will generate a valid Icon from the Pixel Data element (an instance of gdcm::Pixmap). To generate a valid Icon, one is only allowed the following Photometric Interpretation: More...

## Namespaces

namespace | gdcm